import request from "@/utils/request.js";

export function getPool(data) {
	return request({
		url: '/api/pool/index',
		method: 'get',
		data
	});
}

export function getPoolDetail(data) {
	return request({
		url: '/api/pool/info',
		method: 'get',
		data
	});
}